@charset "utf-8";
/* CSS Document */

html, body{
	background-color:#E1E1E1;
	margin:0px;
}

.content{
	background-color:#FFF;
	width:976px;
	margin:auto;
}
.content .top{
	background-position:bottom;
	background-repeat:no-repeat;
	background-image:url(/images/login/top.png);
	height:296px;
}
.content .middle{
	height:26px;
}
.content .middle .left{
	float:left;
	width:367px;
}
.content .middle .btn1{
	float:left;
	width:111px;
}
.content .middle .middle{
	float:left;
	width:20px;
}
.content .middle .btn1{
	float:left;
	width:111px;
}
.content .middle .right{
	float:left;
	width:367px;
}
.content .bottom{
	background-image:url(/images/login/bottom.png);
	background-repeat:no-repeat;
	height:250px;
}
.footer{
	width:967px;
	margin:auto;
	padding:5px 0px 0px 15px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#666;
}